<script>
export default {
	methods: {},
	// 监听 - 页面404
	onPageNotFound: function(e) {
		// uni.redirectTo({
		// 	url: config.error.url
		// });
	},
	onLaunch: function() {
	},
	onShow: function() {
	},
	onHide: function() {
	}
};
</script>

<style lang="scss">
/*每个页面公共css */
@import './uni_modules/vk-uview-ui/index.scss';
@import './common/css/app.scss';
</style>
